html, body {
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
}

body {
	background-color: #fff;
	color: #444;
	font-size: 84%;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-align: center;
}

a {
	color: #556379;
}

a:hover {
	color: #8496B3;
	text-decoration: none;
}

p  {
	margin: 0;
	padding-bottom: 8px;
}

hr {
	height: 1px;
	border-top: solid 1px #AACCD5;
	margin:0;
}

img {
	border: none;
}

h1 {
	font-size: 1.3em;
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #333;
	margin:0;
	padding-top:10px;
	text-transform: uppercase;
}

h2 {
	font-size: 0.9em;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: 900;
	color: #333;
	text-transform: uppercase;
	margin: 0;
	padding: 8px 0;
}

#wrapper {
	margin: 0 auto;
	width: 800px;
	height: 100%;
	vertical-align:middle;
	display:block;
}

#side {
	margin-top:10px;
	padding-bottom: 8px;
	width: 200px;
	background-color: #EAF4F6;
	height: 80%;
	display:block;
	float:left;
	
}

#logo {
	width: 200px;
	height:100px;
	padding-top:10px;
	/*background-image:url(images/LCC_logo.jpg);*/
	background-color:#FFF;
	background-position:center;
	background-repeat:no-repeat;
	display:block;
}

#menu {
	padding: 0;
	margin: 0;
	display:block;
}

#menu a {
	text-decoration: none;
	display:block;
}

#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#menu li {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: Arial;
}

#menu ul li a {
	margin-top: 8px;
	padding: 0 28px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 1px solid #AACCD5;
	border-bottom: 1px solid #AACCD5;
	background-image: url(li1a.gif);
	background-position: 13px 5px;
	background-repeat: no-repeat;
}

#about {
	padding: 0;
	margin-top:100px;

}

#about dt {
	padding: 0;
	margin: 6px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#about dd {
	margin: 0;
	padding: 4px 12px;
	border-bottom: 1px solid #EEF5F7;
	font-size: .8em;
	border-bottom: 1px solid #AACCD5;
	line-height: 1.2em;
}

#mainbody {
	margin-top: 10px;
	width: 600px;
	display:block;
	float:left;
}

#title {
	width:579px;
	height:100px;
	border-left: 1px solid #A2ADB9;
	background-image: url(images/title.png);
	background-repeat: no-repeat;
	background-position:center;
	padding: 10px 10px 0px 10px;
	display:block;
}

#contents {
	margin-top:10px;
	padding-right: 14px;
	padding-left: 14px;
	width: 571px;
	border-right: 1px solid #AACCD5;
	display:block;
	text-align:left;
}

#laserImage{
	width:571px;
	height:130px;
}

#foot {
	clear: both;
	padding: 1em;
	background-color: #fff;
	font-size: .8em;
	line-height: 1.4em;
	text-align: center;
}


/*

#header {
	background-color: #FFFFFF;
	padding-top:10px;
	width:800px;
	height: 100px;
	color: #606d82;
	border-bottom: 1px solid #fff;
	display:block;
}

#toplinks {
	width: 40px;
	height:120px;
	float:right;
}

#toplinks ul {
	padding: 0;
	margin:0;
	list-style: none;
	float:right;	
}

#toplinks li {
	float: left;
	margin: 0;
}

#toplinks a {
	display: block;
	width: 18px;
	height: 10px;
}

#toplinks span {
	display: none;
}

#tl_home {
	background-image: url(tl_home.gif);
	background-repeat: no-repeat;
}

#tl_contact {
	background-image: url(tl_contact.gif);
	background-repeat: no-repeat;
}

#tl_home a:hover {
	background-image: url(tl_home-on.gif);
	background-repeat: no-repeat;
}

#tl_contact a:hover {
	background-image: url(tl_contact-on.gif);
	background-repeat: no-repeat;
}






h3 {
	font-size: 0.9em;
	font-family: Arial;
	margin: 0;
	padding-top: 5px;
	width:589px;
}

h4 {
	font-size: 0.8em;
	font-family: Arial;
	color: #8CA1AA;
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 8px;
}

h5 {
	font-size: 0.9em;
	font-family: Arial;
	font-weight: 900;
	color: #62C916;
	text-transform: uppercase;
	margin: 0;
	padding: 8px 0;
	float:left;

}
h6{
	width:111px;
	float:left;
	background-image:url(images/printing_materials.jpg);
	height:925px;
}








/*#head div {
	float: left;
	clear: right;
	height:120px;
}











#visual {
	margin: 10px 0;
	height: 123px;
	background-image: url(images/laser.png);
	background-position:center;
	background-repeat: no-repeat;
}



#printing {
	float:left;
	padding-top:10px;
}

#prcontent{
	width:467px;
	height:100%;
	float:left;
	padding-right:10px;
}

#printing h5 {
	width:478px;
	height:100%;
	float:left;
}



.contact {
	width: 250px;
	}


#news {
	margin-left: 420px;
	width: 165px;
	background:#DEECF0;
}

#news h4 {
	padding-left: 14px;
	
	background-image: url(li1b.gif);
	background-repeat: no-repeat;
}

#news dl {
	padding: 0;
	margin: 0;
}

#news dt {
	padding: 6px 10px 4px 10px;
	margin: 0;
	border-top: 1px solid #DEECF0;
	background-image: url(li3.gif);
	background-position: 0 11px;
	background-repeat: no-repeat;
	font-size: .7em;
	color: #8CA1AA;
}

#news dd {
	padding: 0;
	margin: 0;
	font-size: .8em;
}

#news h5 {
	margin: 0;
	padding-bottom: 2px;
	font-size: 1.0em;
	font-weight: normal;
}

#threecells {
	clear: both;
}

#threecells div {
	float: left;
	font-size: .9em;
	clear: right;
}

#threecells a {
	display: block;
	width: 162px;
	height: 48px;
	margin-bottom: 10px;
}

#threecells span {
	display: none;
}

#cell_1 {
	width: 162px;
	padding-right: 15px;
}

#cell_1 a {
	background-image: url(3colls_p1.jpg);
}

#cell_2 {
	width: 162px;
	padding: 0 15px 0 15px;
	border-left: 1px solid #AACCD5;
	border-right: 1px solid #AACCD5;
}

#cell_2 a {
	background-image: url(3colls_p2.jpg);
}

#cell_3 {
	width: 162px;
	padding-left: 15px;
}

#cell_3 a {
	background-image: url(3colls_p3.jpg);
}





#menu ul li ul li a {
	margin-top: 0;
	height:19px;
	line-height: 19px;
	font-weight:normal;
	text-transform: capitalize;
	background-image: url(li2.gif);
	background-color: #DEECF0 ;
	background-position: 13px 5px;
	background-repeat: no-repeat;
	border-top: 1px solid #EEF5F7;
	border-bottom: 1px none #EEF5F7;
}

#menu ul li ul li ul li a {
	background-color: #C2DCE3;
	background-image: none;
}

#menu li li li li a {
	padding-left: 36px;
}

#menu ul li ul li ul li ul li a {
	background-color: #A1CEDB;
	background-image: none;
}





#top_nav {
	display: none;
	padding-left: 185px;
	background-color: #DEECF0;
	height: 20px;
}

#top_nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-left: 1px solid #fff;
	background-image: url(tn_bg1.gif);
	background-position: right top;
	background-repeat: no-repeat;
	height: 20px;
}

#top_nav li {
	float: left;
	margin: 0;
	padding: 0;
	border-top: 2px solid #f60;
	border-right: 1px solid #fff;
	background-color: #E5F1F3;
}

#top_nav a {
	display: block;
	padding: 0 1.3em;
	line-height: 18px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#top_nav a:hover {
	background-color: #f60;
	color: #fff;
}


.greenbox
{
	font-family: Tahoma;
	color: #000000;
	background-color:
	#CADB2A;
	width: 160px;
}

.greenbox-contact {
	font-family: Tahoma;
	font-size:10px;
	color: #000000;
	background-color:#CADB2A;
	width:340px;
}

.bluelogin
{
	font-family: Tahoma;
	color: #FFFFFF;
	background-color: #0089CF;
}
*/